

.wpa-hide-rtl#skiplinks a, .wpa-hide-rtl#skiplinks a:hover, .wpa-hide-rtl#skiplinks a:visited {
    position: absolute !important;
    right: -999em;
}

.wpa-hide-ltr#skiplinks a, .wpa-hide-ltr#skiplinks a:hover, .wpa-hide-ltr#skiplinks a:visited {
    position: absolute !important;
    left: -999em;
}

.wpa-hide#skiplinks a:active, .wpa-hide#skiplinks a:focus {
    position: absolute;
}

label.wpa-screen-reader-text { position: absolute!important; clip: rect(1px,1px,1px,1px); overflow: hidden; color: #000; background: #fff; width: 1px; height: 1px; }


.wpa-hide-ltr#skiplinks a:active, .wpa-hide-ltr#skiplinks a:focus {
    background-color: #f1f1f1;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: auto;
    line-height: normal;
    padding: 15px 23px 14px;
    position: absolute;
    left: 5px;
    top: 5px;
    text-decoration: none;
    text-transform: none;
    width: auto;
    z-index: 100000;
    color: #009ca6;
    background: #f2f3f3;
    border: none !important;
    box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.4);
}
a.focus--keyboard {
    text-decoration: underline !important;
    outline: 2px solid #F8B731 !important;
}

.header_top .header-widget.widget_nav_menu ul.menu li a {
    color: #393939!important;
}

.resource-item .format-label[data-format=doc], .format-label[data-format*=doc] {
    width: 32px !important;
    height: 35px !important;
    background-size: 32px 35px !important;
    background-repeat: no-repeat !important;
    background-image: url(/wp-content/uploads/2018/10/doc.png) !important;
    background-position: 0px 0px !important;
}

.resource-item .format-label[data-format=docx], .format-label[data-format*=docx] {
    width: 32px !important;
    height: 35px !important;
    background-size: 32px 35px !important;
    background-repeat: no-repeat !important;
    background-image: url(/wp-content/uploads/2018/10/docx.png) !important;
    background-position: 0px 0px !important;
}

.resource-item .format-label[data-format=rdf],.format-label[data-format*=rdf] {
    width: 32px;
    height: 35px;
    background-position: -32px -62px !important;
}

.resource-item .format-label[data-format=pdf],.format-label[data-format*=pdf] {
    width: 32px;
    height: 35px;
    background-position: -64px -62px !important;
}

.resource-item .format-label[data-format=api],.format-label[data-format*=api] {
    width: 32px;
    height: 35px;
    background-position: -96px -62px !important;
}

.resource-item .format-label[data-format=zip],.format-label[data-format*=zip] {
    width: 32px;
    height: 35px;
    background-position: -128px -62px !important;
}

.resource-item .format-label[data-format=xls],.format-label[data-format*=xls] {
    width: 32px;
    height: 35px;
    background-position: -160px -62px !important;
}

.resource-item .format-label[data-format=csv],.format-label[data-format*=csv] {
    width: 32px;
    height: 35px;
    background-position: -192px -62px !important;
}

.resource-item .format-label[data-format=txt],.format-label[data-format*=txt] {
    width: 32px;
    height: 35px;
    background-position: -224px -62px !important;
}

.resource-item .format-label[data-format=xml],.format-label[data-format*=xml] {
    width: 32px;
    height: 35px;
    background-position: -256px -62px !important;
}

.resource-item .format-label[data-format=json],.format-label[data-format*=json] {
    width: 32px;
    height: 35px;
    background-position: -288px -62px !important;
}

.resource-item .format-label[data-format=html],.format-label[data-format*=html] {
    width: 32px;
    height: 35px;
    background-position: -320px -62px !important;
}

/* Org chart conflicts with container css rules*/
.single-org_chart .container{
	width: 100%;
}

/* New header styles  */

nav.main_menu {
    background: #16344f!important;
}

.header_inner #menu-main-nav li .inner ul {
	min-width: 250px;
}

nav.main_menu .wrapper > ul > li > a {
padding: 11px 20px 6px!important;
}

body nav.main_menu {
	margin-top: 26px;
}
div .header_bottom .container_inner {
	background: #fff;
}
div.header-title {
	font-size: 19px;
	color: #000;
	font-weight: 600;
}
header .container_inner .header_inner_left {
	position: fixed;
	right: 0;
	left: 0;
}
div.content.content_top_margin {
	margin-top: 130px !important;
}


@media (max-width: 1000px) {
	div.content.content_top_margin {
		margin-top: 0 !important;
	}
}
@media (max-width: 767px) {
	div.header-title {
		font-size: 16px;
		white-space: nowrap;
	}
}

@media (max-width: 1200px) and (min-width: 1001px) {
	.header_bottom .container_inner nav.main_menu {
		width: calc(100% + 35px);
		margin-right: -15px;
	}
}

/* New header styles */

/* Table of contents sidebar */

.background_color_sidebar .column2.copy {
  border-left: 1px solid #f1f3f5;
  padding-left: 30px;
  box-sizing: border-box;
}
.qcs-side-bar .widget-content {
  margin-bottom: 24px;
  padding-right: 15px;
}
.qcs-side-bar .widget-title {
  color: #667080;
  font-size: 18px;
}
.qcs-side-bar .textwidget {
  color: #667080;
}
.qcs-side-bar .widget-content ul.ez-toc-list {
  padding: 0;
  margin-top: 15px;
}
.qcs-side-bar .widget-content li::before {
  display: none;
}
.qcs-side-bar .widget-content li a {
  font-size: 14px;
  line-height: 22px;
  letter-spacing: 0.2px;
  color: #667080;
  padding: 14px 70px 9px 15px;
  display: block;
  height: auto;
}
.qcs-side-bar .widget-content li.active a {
  background-color: #f1f3f5;
  font-weight: bold;
  color: #4a4f55;
}
.qcs-side-bar .widget-content li a:hover {
  background-color: #145F84;
  color: #ffffff;
  font-weight: 600;
}
@media (max-width: 1000px) {
  .qcs-side-bar {
    display: none;
  }
  .background_color_sidebar .column2.copy {
    padding-left: 0px;
    width: 100%;
    border-left: none;
  }
}
/* Table of contents sidebar */